<?xml version="1.0" encoding="UTF-8"?>
<xml>
  <records>
    <record>
      <database name="Igor - pelna baza.enl" path="C:\Users\Komputer\Desktop\EndNote - bazy\20120703 EN IGOR od JPM\Igor - pelna baza.enl">Igor - pelna baza.enl</database>
      <source-app name="EndNote" version="13.0">EndNote</source-app>
      <rec-number>1849</rec-number>
      <foreign-keys>
        <key app="EN" db-id="92vvszr5b95etbe05xsp25wjtweas0xapxd5">1849</key>
      </foreign-keys>
      <ref-type name="Journal Article">17</ref-type>
      <contributors>
        <authors>
          <author>
            <style face="normal" font="default" size="100%">De Meneghi, D.</style>
          </author>
          <author>
            <style face="normal" font="default" size="100%">Apollonio, M.</style>
          </author>
          <author>
            <style face="normal" font="default" size="100%">Hartl, G. B.</style>
          </author>
        </authors>
      </contributors>
      <titles>
        <title>
          <style face="normal" font="default" size="100%">Biochemical-genetic approach towards the systematics of lechwe  Kobus leche</style>
        </title>
        <secondary-title>
          <style face="normal" font="default" size="100%">Acta Theriologica</style>
        </secondary-title>
      </titles>
      <periodical>
        <full-title>
          <style face="normal" font="default" size="100%">Acta Theriologica</style>
        </full-title>
      </periodical>
      <pages>
        <style face="normal" font="default" size="100%">303-308</style>
      </pages>
      <volume>
        <style face="normal" font="default" size="100%">40</style>
      </volume>
      <number>
        <style face="normal" font="default" size="100%">3</style>
      </number>
      <keywords>
        <keyword>
          <style face="normal" font="default" size="100%">ALLOZYMES</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">BIOCHEMICAL SYSTEMATICS</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">ELECTROPHORESIS</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">GENETIC VARIABILITY</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">KOBUS LECHE</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">REDUNCINAE</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">SYSTEMATICS</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">KOB LICZI</style>
        </keyword>
        <keyword>
          <style face="normal" font="default" size="100%">ZAMBIA</style>
        </keyword>
      </keywords>
      <dates>
        <year>
          <style face="normal" font="default" size="100%">1995</style>
        </year>
      </dates>
      <abstract>
        <style face="normal" font="default" charset="238" size="100%">Red lechwe</style>
        <style face="italic" font="default" charset="238" size="100%">Kobus leche leche</style>
        <style face="normal" font="default" charset="238" size="100%">Gray, 1850 (n=3), black lechwe</style>
        <style face="italic" font="default" charset="238" size="100%">K. l. smithermani</style>
        <style face="normal" font="default" charset="238" size="100%">Lydekker, 1900 (n=10) and Kafue lechwe</style>
        <style face="italic" font="default" charset="238" size="100%">K.l. kafuensis</style>
        <style face="normal" font="default" charset="238" size="100%">Haltenorth, 1963 (n=19) from Zambia were examined for genetic variability and differentation at 30 presumptive structural loci using horizontal starch gel electrophoresis.</style>
      </abstract>
      <urls />
      <custom3>
        <style face="normal" font="default" charset="238" size="100%">eng ; Streszcz. ang.</style>
      </custom3>
      <custom4>
        <style face="normal" font="default" charset="238" size="100%">eng ; Sum. eng.</style>
      </custom4>
    </record>
  </records>
</xml>
